- separated engines subpackage; makes it possible to install openssl 1.0.0
authorTomasz Pala <gotar@pld-linux.org>
Tue, 25 May 2010 23:37:11 +0000 (23:37 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit182f9d23b9cdfb3a031b14f1623c1037477080ad
tree95de6591847d7e767a21f805494dd83f301cf4b3
parent55c965f3738a9874ed28d17afc53a419b461fba3
- separated engines subpackage; makes it possible to install openssl 1.0.0
  next to 0.9.8n for transition as engines are not versioned and not so
  commonly used anyway (most of the apps requires libs only) - %desc from ALTLinux

Changed files:
    openssl.spec -> 1.225
openssl.spec
This page took 0.033803 seconds and 4 git commands to generate.